@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(https://fonts.googleapis.com/earlyaccess/mplus1p.css);
@import url(https://fonts.googleapis.com/earlyaccess/sawarabigothic.css);
@import url(https://fonts.googleapis.com/earlyaccess/sawarabimincho.css);
@import url(https://fonts.googleapis.com/earlyaccess/hannari.css);
@import url(https://fonts.googleapis.com/earlyaccess/kokoro.css);
@import url(https://fonts.googleapis.com/earlyaccess/nicomoji.css);

@charset "utf-8";

/* =Reset default browser CSS.
Based on work by Eric Meyer:http://meyerweb.com/eric/tools/css/reset/index.html
------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{
border:0;
font-family:inherit;font-size:100%;
font-style:inherit;
font-weight:inherit;
margin:0;
outline:0;
padding:0;
vertical-align:baseline;
}
:focus{outline:0;}
ol, ul{list-style:none;}
table{
border-collapse:separate;
border-spacing:0;
}
caption, th, td{
font-weight:normal;
text-align:left;
}
blockquote:before, blockquote:after,q:before, q:after{content:"";}
blockquote, q{quotes:"" "";}
a img{border:0;}
figure{margin:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
img {vertical-align: bottom;}
iframe {vertical-align: bottom;}
/* --------------------------------------------------------- */

body {
  color:　#333;
  font-size:　16px;
  font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
}

img { border:0px; }

a { outline:none; }

/* リンク設定
---------------------------------------*/
a　{
	color:#358de0;
	text-decoration:none;
}

a:hover{ color:#429bef; }

a:active, a:focus{ outline:0; }

/* 全体
---------------------------------------*/
/*************
/* ヘッダー
*************/
#header{
  width: 100%;
  height:80px;
  padding-bottom: 20px;
  background-color: #ffffff;
}

#header-container{
  width: 1130px;
  height: 54px;
  padding-top: 26px;
  margin: 0 auto;
}

#header-container h1{
  float: left;
  width: 330px;
}

.header-pictogram{
  float: right;
  width: 210px;
  margin-right: 30px;
}

/*************
/* ナビゲーションメニュー
*************/
.nav_wrapper {
  width: 100%;
  background-color: #1a70ae;
}

.primary_nav {
  width: 1130px;
  margin: 0 auto;
  height: 50px;
  display: flex;
  list-style: none;
  position: relative;
}

.primary_nav > li {
  width: 188.333px;
  float: left;
  position: relative;
}

.primary_nav > li a {
  text-decoration: none;
}

.primary_nav > li span{
  display: block;
  width: 158px;
  padding: 0 15px;
  height: 50px;
  font-size: 1em;
  line-height: 50px;
  text-align: center;
  transition: all 0.2s;
  color: #ffffff;
}

.primary_nav > li a:before {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  height: 14px;
  margin-top: -7px;
  border-right: 1px solid #ffffff;
  width: 0px;
}

.primary_nav > li a:after {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  height: 14px;
  margin-top: -7px;
  border-right: 1px solid #ffffff;
  width: 188.333px;
}

.primary_nav > li:first-child span{
  width: 158px;
}

.primary_nav > li:hover span{
  background-color: #0e3e54;
}

.secondary_nav{
  position: absolute;
  left: 0;
  top: 50px;
  width: 188.333px;
  display: none;
  z-index: 1
}

.secondary_nav li a{
  display: block;
  height: 40px;
  padding: 0 20px;
  font-size: 1em;
  line-height: 40px;
  background-color: #19608c;
  border-bottom: 1px solid #ffffff;
  transition: all 0.2s;
  color: #ffffff;
  text-decoration: none;
}

.secondary_nav li:last-child a{
  border: none;
}

.secondary_nav li a:hover{
  background-color: #1a70ae;
}

.secondary_nav li a:before {
  display: none;
}

.secondary_nav li a:after {
  display: none;
}

/*************
/* トグルナビ
*************/
.header {
//position: fixed;
  left: 0;
  top: 0;
  width: 100%;
//height: 40px;
  height: 60px;
  background-color: #ffffff;
//box-shadow: 0 2px 6px rgba(0,0,0,.16);
  z-index: 500;
}

.global-nav {
  position: fixed;
  right: -320px; /* これで隠れる */
  top: 0;
  width: 300px; /* スマホに収まるくらい */
  height: 100vh;
  padding-top: 40px;
  background-color: #fff;
  transition: all .6s;
  z-index: 200;
  overflow-y: auto; /* メニューが多くなったらスクロールできるように */
}

.hamburger {
  position: absolute;
  position: fixed;
  right: 0;
  top: 0;
//width: 40px; /* クリックしやすいようにちゃんと幅を指定する */
//height: 40px; /* クリックしやすいようにちゃんと高さを指定する */
  width: 45px; /* クリックしやすいようにちゃんと幅を指定する */
  height: 45px; /* クリックしやすいようにちゃんと高さを指定する */
  cursor: pointer;
  z-index: 300;

  margin-top: 10px;
  margin-right: 10px;
  background-color: #1a70ae;
  opacity: 0.6;
  border-radius: 5%;
}

.global-nav__list {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-top: 10px;
}

.global-nav__item {
//text-align: center;
  text-align: left;
  padding: 0 14px;
}

.global-nav__item a {
  display: block;
  padding: 8px 0 8px 10px;
  border-bottom: 1px solid #eee;
  text-decoration: none;
  color: #111;
}

.global-nav__item a:hover {
  background-color: #eee;
}

.global-nav__item a.borderless {
  border-bottom: none;
  margin-bottom: -10px;
}

.global-nav__item a.indent {
  margin-left: 15px;
}

.hamburger__line {
  position: absolute;
//left: 11px;
//left: -11px;
  left: 7px;
//width: 18px;
  width: 30px;
//height: 1px;
  height: 4px;
//background-color: #111;
//background-color: #1a70ae;
  background-color: #ffffff;
  transition: all .6s;
}

.hamburger__line--1 {
//top: 14px;
//top: 22px;
  top: 10px;
}

.hamburger__line--2 {
//top: 20px;
//top: 32px;
  top: 20px;
}

.hamburger__line--3 {
//top: 26px;
//top: 42px;
  top: 30px;
}

.black-bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 100;
  background-color: #000;
  opacity: 0;
  visibility: hidden;
  transition: all .6s;
  cursor: pointer;
}

/* 表示された時用のCSS */
.nav-open .global-nav {
  right: 0;
}

.nav-open .black-bg {
  opacity: .8;
  visibility: visible;
}

.nav-open .hamburger__line--1 {
  transform: rotate(45deg);
  top: 20px;
//top: 30px;
}

.nav-open .hamburger__line--2 {
  width: 0;
  left: 50%;
}

.nav-open .hamburger__line--3 {
  transform: rotate(-45deg);
  top: 20px;
//top: 30px;
}

/*************
/* パンくずリスト
*************/
.breadcrumb {
  padding-left:0;
  margin-left:0;
  width: 1130px;
  margin: 10px auto 0;
  font-size: 0.8em;
}

.breadcrumb li{
  display:inline;/*横に並ぶように*/
  list-style: none;
}

.breadcrumb li:after {/* >を表示*/
  content: '>';
  padding: 0 3px;
  color: #555;
}

.breadcrumb li:last-child:after {
  content: '';
}

.breadcrumb li a {
  text-decoration: none;
  color: #52b5ee;/*色*/
}

.breadcrumb li a:hover {
  text-decoration: underline;
}

/*************
/* テーブル
*************/
table.table01 {
  width: 100%;
  border-top: #bbbbbb solid 1px;
  border-left: #bbbbbb solid 1px;
  border-right:#bbbbbb solid 1px;
  border-collapse: collapse;
}

table.table01 tbody th {
  background: #f1f1f1;
//background-color: aqua;
  color:#333;
  padding: 10px 15px;
  border-bottom:#bbbbbb solid 1px;
  vertical-align:top;
  width: 300px;
}

table.table01 tbody tr:last-child th {
  border-bottom:#bbbbbb solid 1px;
}

table.table01 tbody td {
  background:#FFF;
  padding:10px 15px;
  border-left:#bbbbbb solid 1px;
  border-bottom:#bbbbbb solid 1px;
  vertical-align:top;
}

table.table01 tbody td.flame {
  width: 300px;
}

/*************
/* タブ
*************/
.tab_area{
  overflow:hidden;
  display:table;
  margin:0;
  }

.tab_area li{
  /*Tabの装飾*/
  width:139px;
  height:49px;
  text-align:center;
  border-left: 1px dotted #909090; /*追記*/
//　border-right: 1px dotted #909090;
  border-top: 1px dotted #909090;/*追記*/
  cursor: pointer;
  vertical-align:middle;
  display:table-cell;
  color:#333333;
  background-color:#ffffff;
  }

.tab_area li:last-child{/*追記*/
    border-right: 1px dotted #909090;
}

.all_area {
//background:#efefef;
  background-color: #ffffff;
//padding:10px;
  overflow: hidden;
  }

.all_area div.content_area{
  /*Tabの内容を表示するエリアの装飾*/
  background: #ffffff;
  //padding:10px 10px 10px 2px;
  border-top: 1px solid #bbbbbb;
  }

.all_area div.content_area h2{
  margin-top: 20px;
  }

.tab_area li.select{
  /*アクティブタブの装飾*/
  background-color:#ffffff;
  background-image:none;
  color:#333333;
  border-top:2px solid #e94545;
  }

.hide{display:none;}


/*新しいタブ*/
.rrr {
//  background-color: #222222;
//  color: white;
}

.rrr ul {
  display: flex;
  flex-flow: row;
  margin: 0;
//  padding: 6px;
  list-style-type: none;
}

.rrr ul li  {
  width:139px;
  height:49px;
  text-align:center;
  border-left: 1px dotted #909090;
//  border-right: 1px dotted #909090;
  border-top: 1px dotted #909090;
  cursor: pointer;
  vertical-align:middle;
  display:table-cell;
  color:#333333;
  background-color:#ffffff;
//  text-decoration: none;
}

.rrr ul li:last-child{
  border-right: 1px dotted #909090;
}

.rrr a {
  display: block;
//  border-radius: 4px;
//  padding: 12px 24px;
  padding: 12px 0;
//  color: white;
  color: #333333;
  text-decoration: none;
}

.rrr li a:hover {
//  background-color: #8cae47;
}

.rrr li.select {
  border-top:2px solid #e94545;
  line-height: 24px;
  }


/*************
/* コンテンツ
*************/
#contents{
  width: 100%;
  margin-bottom: 100px;
  padding-top: 26px;
}

#wrapper{
  width: 1130px;
  margin: 0 auto 26px;
}

/*　完成工事実績　*/
.area2 {
  width: 1130px;
  margin: 0 auto 20px;
}

.area2 h1 {
  border-bottom: solid 3px #cccccc;
  position: relative;
  margin-bottom: 30px;
  font-size: 1.2em;
}

.area2 h1:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #1a70ae;
  bottom: -3px;
  width: 30%;
}

.area2 h2 {
  font-size: 1.1em;
  margin-bottom: 5px;
}

/*************
/* フッター
*************/
#footer{
  clear: both;
  width: 100%;
//height: auto;
  color: #333333;
  background-color: #f5f5f5;
//padding-top: 30px;
}

.footer-container{
  width: 970px;
//height: auto;
  margin: 0 auto;
  overflow: hidden;
  padding: 20px 0;
}

/* 画像左寄せ */
.imgL {
  clear:both;
  overflow:hidden;
//margin-bottom:50px;
}

.imgL img {
	float:left;
	margin:0 50px 0 0;
}

.copyright {
  display: block;
  text-align: center;
//padding-top: 20px;
//padding-bottom: 20px;
  background-color: #1a70ae;
  color: #ffffff;
}

.copyright small {
  font-size: 0.75em;
}

/*ページトップボタン*/
#page_top{
  width: 50px;
  height: 50px;
  position: fixed;
  right: -50px;
  bottom: 50px;
  background: #1a70ae;
  opacity: 0.6;
  border-radius: 50%;
}
#page_top a{
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 25px;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -5px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}

@media screen and (min-width: 769px) { /*ウィンドウ幅が769px以上の場合に適用*/
  .header {
	display: none;
  }  
}

@media screen and (max-width: 768px) { /*ウィンドウ幅が最大768pxまでの場合に適用*/
/*  ヘッダー  */
  #header {
	display: none;
  }

  .breadcrumb {
  //padding-top: 71px;
  }

  .header {
	height: 70px;
//  box-shadow: 0 2px 6px rgba(0,0,0,.16);
//  background-color: #ffffff;
  }

  .header h1 {
	padding: 10px 20px 10px 20px;
  }

/*  パンくずリスト */
  .breadcrumb {  
	width: calc(100% - 20px * 2); 
  }

/*  ナビゲーション  */
  .nav_wrapper nav {
	display: none;
  }


/*  テーブル  */
  table {
	width: 100%;
  }

table.table01 {
  width: 100%;
}

table.table01 tbody th {
  background: #f1f1f1;
//background-color: aqua;
  color:#333;
  padding: 10px 15px;
  border-bottom:#bbbbbb solid 1px;
  vertical-align:top;
  width: 300px;
  
  display: block;
  width: 95%;

}
/*
table.table01 tbody tr:last-child th {
  border-bottom:#bbbbbb solid 1px;
}
*/
table.table01 tbody td {
  background:#FFF;
  padding:10px 15px;
  border-left:#bbbbbb solid 1px;
  border-bottom:#bbbbbb solid 1px;
  vertical-align:top;
  
  display: block;
  width: 100%;
  border-left: none;
}

table.table01 tbody td.flame {
  width: 100%;
  padding: 0;
}

table.table01 tbody td.flame img {
  width: 100%;
}



/*  テーブル  */
/*
  table.table01 thead {
	display:none;
  }

  table.table01 tbody th {
	display:block;
	width: 100%;
  }
  
  table.table01 tbody td {
	display:block;
	border-left: none;
	padding: 0;
  }
  
  table.table01 tbody td.comment {
	padding: 10px;
  }
  
  table.table01 tbody td::before {
	content: attr(label);
	float: left;
	clear:both;
	font-weight:bold;
  }
  
  table.table01 tbody td.flame {
	width: 100%;
  }

  table.table01 tbody td.flame img {
	width: 100%;
  }

/*コンテンツ*/
  #contents{  
	padding-top: 20px;
  }

  #wrapper{
	width: 100%;
  }

/*　完成工事実績　*/
  .area2 {
	width: calc(100% - 20px * 2);
  }

/*  フッター */
  #footer{
	padding-top: 0;
  }

  .footer-container{
	width: 100%;
	text-align: center;
	padding-top: 10px;
	margin-bottom: 0;
	color: #ffffff;
	background-color: dodgerblue;
  }

  .imgL {
	margin-bottom:20px;
	}

  .imgL img {
	float:none;
	margin:0 0 10px 0;
  }

}

@media screen and (min-width: 479px) { /*ウィンドウ幅が479px以上の場合に適用*/
  .sp_br{
	display: none;
  }
}

@media screen and (max-width: 479px) { /*ウィンドウ幅が最大479pxまでの場合に適用*/

}